.discontinued-notice {
    display: block;
    margin-bottom: 20px;
    border: solid 1px red;
    padding: 20px;
    border-radius: 5px;
    background: #ff737308;
}

.discontinued-notice .description {
    line-height: 22px;
}

.discontinued-similar li.item {
    margin-left: 0 !important;
    margin-top: 20px!important;
    background: #cccccc30;
    padding: 8px;
    border-radius: 2px;
}

.discontinued-similar .product-name {
    padding: 0 !important;
}

.discontinued-similar .mini-products-list .product-details {
    margin-left: 25px;
}

.discontinued-similar h2 {
    font-size: 18px!important;
    border-bottom: 1px solid #ececec;
    padding-bottom: 5px;
}

.discontinued-similar .mini-products-list .product-image {
    width: auto;
}

.discontinued-similar .products-list .product-item-photo {
    padding: 0 0 0 5px;
}